Subject: Incoming folders

From: [email-masked] (Ben Curtis)
Date: 22 Feb 1995 11:26:21 GMT

Ok, I have filtering set up, with a few folders listed as 
incoming folders, and the enable-incoming-folders variable set to true.  
Unfortunately, when I am finished with my INBOX and try to [TAB] to the 
other incoming folders, Pine tells me there are no other incoming 
folders.  Has anyone else experienced this, or can anyone help me solve 
this?  AdvTHANKSance...

--
------------------------------------------------------------------------------
Just another random thought... [email-masked], http://www.cris.com/~bcurtis
I speak for myself coz I don't work for anyone - Finger for my PGP key.
Sed quis custodiet ipsos Custodes?
------------------------------------------------------------------------------